<?php
/**
 * @package     Joomla.Site
 * @subpackage  mod_articles_category
 * @author		web-eau.net
 * @copyright   (C) 2010 Open Source Matters, Inc. <https://www.joomla.org>
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;

use Joomla\CMS\Helper\ModuleHelper;
use Joomla\CMS\Language\Text;

if (!$list)
{
	return;
}

?>

<section class="pricing-area" id="pricing">
	
	<div class="container">
		
		<div class="row row-cols-1 row-cols-md-3 g-4">
			
			<?php foreach ($list as $item) : ?>
			
			<div class="col">
				<div class="single-price">
					
					<div class="price-title">
						<h4><?php echo $item->title; ?>	</h4>
					</div>
						
					<?php if ($item->featured == 1) : ?>
					<div class="price-tag featured-price">
						<h2><?php echo $item->displayIntrotext; ?><span>/month</span></h2>
					</div>
					<?php else : ?>	
					<div class="price-tag">
						<h2><?php echo $item->displayIntrotext; ?><span>/month</span></h2>
					</div>
					<?php endif; ?>
					
					<div class="price-item">
						<?php $item->urls = new JRegistry($item->urls); ?>
                        <ul class="list-group pb-1">	 
							<li class="list-group-item"><?php echo $item->urls->get('urlatext'); ?></li>         
							<li class="list-group-item"><?php echo $item->urls->get('urlbtext'); ?></li>
							<li class="list-group-item"><?php echo $item->urls->get('urlctext'); ?></li>
						</ul>    
					</div>
					
					<p class="mod-articles-category-readmore">
						<a class="mod-articles-category-title box-btn" href="<?php echo $item->link; ?>">Choose plan</a>
					</p>
					
				</div>
			</div>
			
			<?php endforeach; ?>
		</div>
	</div>
</section>